all:
  propel:
    class: sfPropelDatabase
    param:
      dsn: 'mysql://fert:537mix10m@localhost/foxcell_almacen_ferguti'
      phptype:      mysqli
  cxn_vedado:
    class: sfPropelDatabase
    param:
      dsn: 'mysql://fert:537mix10m@localhost/foxcell_vedado_ferguti'
      phptype:      mysqli
  cxn_10_10:
    class: sfPropelDatabase
    param:
      dsn: 'mysql://fert:537mix10m@localhost/foxcell_ferguti'
      phptype:      mysqli
  cxn_playa:
    class: sfPropelDatabase
    param:
      dsn: 'mysql://fert:537mix10m@localhost/foxcell_playa_ferguti'
      phptype:      mysqli

#online pasword: lBLdUaO1nISQ